a:hover{background-color:red;}
BODY{scrollbar-face-color:navy;
scrollbar-shadow-color:white;
scrollbar-base-color: white;
scrollbar-track-color: white;
scrollbar-arrow-color: white;
scrollbar-highlight-color: blue; 
scrollbar-3dlight-color: gray;
scrollbar-darkshadow-color: black;}
BODY{font-family:arial, helvetica;
color:navy;}